Loading...
Searching...
No Matches
ARC_ParserCSVUserData Struct Reference

## Data Fields

ARC_Bool | header
ARC_ParserCSV_CastTypeFn | castTypeFn
ARC_ParserCSV_DestroyTypeFn | destroyTypeFn

## Detailed Description

Definition at line 9 of file csv.c.

## Field Documentation

## castTypeFn

ARC_ParserCSV_CastTypeFn ARC_ParserCSVUserData::castTypeFn

Definition at line 11 of file csv.c.

Referenced by ARC_ParserCSV_CreateAsParser(), and ARC_ParserCSVData_GetDataTag().

## destroyTypeFn

ARC_ParserCSV_DestroyTypeFn ARC_ParserCSVUserData::destroyTypeFn

Definition at line 12 of file csv.c.

Referenced by ARC_ParserCSV_CreateAsParser(), and ARC_ParserCSVData_DestroyFn().

## header

ARC_Bool ARC_ParserCSVUserData::header

Definition at line 10 of file csv.c.

Referenced by ARC_ParserCSV_CreateAsParser(), ARC_ParserCSVData_CreateFn(), and ARC_ParserCSVData_GetDataTag().

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/src/std/parser/csv.c